<?php

//Widgets Title Typography
$settings = array(
	'id'			=> 'widgets-title',
	'type'			=> 'fonts',
	'title'			=> esc_html__( 'Widgets Title Typography', 'miion' ),
	'description'	=> esc_html__( 'Specify the widget title typography properties.', 'miion' ),
	'default'		=> '',
	'refresh'		=> 1
);
MiionCustomizerConfig::buildFields( $settings );

//Widgets Content Typography
$settings = array(
	'id'			=> 'widgets-content',
	'type'			=> 'fonts',
	'title'			=> esc_html__( 'Widgets Content Typography', 'miion' ),
	'description'	=> esc_html__( 'Specify the widget content typography properties.', 'miion' ),
	'default'		=> '',
	'refresh'		=> 1
);
MiionCustomizerConfig::buildFields( $settings );